.catalogoCheckbox{
    position: absolute;
    top: 5px;
    left: 5px;
    opacity: 0;
}

.catalogoCheckboxTint{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--colorfirst);

    transition: all 0.2s ease-in-out;
    opacity: 0;
}

.catalogoCheckbox:checked + label .catalogoCheckboxTint{
    opacity: 0.5;
}